Subject: FW: Phase V exhibits
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Tue, 12 Feb 2002 06:44:29 -0800 (PST)

Teb and Blair,

I think we should file these when we make the compliance filing.

Frazier

 -----Original Message-----
From: 	Bastida, Nancy  
Sent:	Monday, February 11, 2002 10:32 AM
To:	Boatman, Jack; King Jr., Frazier
Subject:	Phase V exhibits
Importance:	High

I have revised the exhibits to show "In Service Date of Phase V" effective date.  I have also added the testing exhibit for Tampa Electric.  Please review and send your approval via email - I will then have these exhibits faxed out today.  thanks, nb